body {
	background:url("../pic-bin/body-back.jpg") left top repeat-x;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

#wrapper {
	overflow: hidden;
	margin: 0 auto;
	padding: 0px;
	width: 1030px;
	top: 0px;
	left: 0px;
	border: 0px solid #000000;
}

a{
	color: #EB6F0A;
	text-decoration: none;
}

a:hover{
	color: #000;
	text-decoration: underline;
}

/** header  */
	
#lang {
	position: absolute; 
	top:8px; 
	left:750px;
	border: 0px solid #000000;
}
	
#header {
	height: 130px;
	margin-top: 35px;
	background: url("../pic-bin/header-back.gif") left top no-repeat;
	position: relative;
}

#logo {
	width: 405px;
	height: 85px;
	left: 25px;
	top: 40px;
	position: absolute;
	display: block;
}

#textbox_header {
	margin-top: 0px;
	margin-left: 18px;
	text-align: left;
	color: #003ca2;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 28px;
}

#login {
	margin-top: -21px;
	margin-right: 45px;
	text-align: right;
	color: #003ca2;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.clear {
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
}

/** main  */
	
#main {
	width: 1001px;
	background:#FFFFFF;
	margin: 0;
	border: 1px solid #6B8AB3;
	padding: 8px 0px 8px 0px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 2px #7B9BC4;
	-moz-box-shadow: 0px 0px 2px #7B9BC4;
	box-shadow: 0px 0px 2px #7B9BC4;
}

.inside_container_1 {
	width: 270px;
	padding: 3px 15px 6px 15px;
	float: left;
	position: relative;
	display: inline;
	border:0px solid #000000;
	text-align: left;
	color: #0c418a;
	font-family: Arial, sans-serif;
	font-style: italic;
	font-size: 12px;
	line-height:17px;
}

.inside_container {
	width: 315px;
	padding: 6px 6px 6px 6px;
	margin-right: 20px;
	float: left;
	position: relative;
	display: inline;
	border:0px solid #000000;
	text-align: left;
	color: #0c418a;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

h2 {
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	color: #3F60A9;	
	border-bottom: 1px solid #3F60A9;
}

h3 {
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	color: #EB6F0A;	
}

td
	{
	padding:0px 5px 5px 0px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #808080;
}

td p{
	line-height: 18px;
}

hr
	{
	border:none;
	border-top: 2px solid #974706;
	width: 110px;
}

.input {
	width: 248px;
	height: 20px;
	border: 1px solid #808080;
}

p.error{
	color: #CC0000;
}


.input.error{
	border-color: #CC0000;
}

.button {
	width: 200px;
	background: #F79646;
	border: 1px solid #808080;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	height: 35px;
	margin: 0 auto 0 auto;
}

.button:hover{
	background-color: #808080;
}

/** navi  */
a.menuHead {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #3a61ac;
	text-decoration: none;
}	

a.menuHead:hover {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #f19844;
	text-decoration: none;
}
	
a.menuFooter {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #3a61ac;
	text-decoration: none;
}	

a.menuFooter:hover {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #f19844;
	text-decoration: none;
}
	
#navi-footer {
	margin-top: 10px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	width: 1009px;
}	
	
#navi-footer .ul {
	float: right;
	margin-top: 5px;
}

#navi-footer .li {
	float: left;
	padding: 0px 6px 0px 6px;
	border-right: 1px solid #E7E7E7;
	display: inline;
	list-style: none;
}

#navi-footer .li_last {
	float: left;
	padding: 0px 6px 0px 6px;
	border-right: 0px;
	display: inline;
	list-style: none;
}

/** footer  */
	
#footer {
	width: 981px;
	background:#FFFFFF;
	margin-top: 10px;
	border: 1px solid #6B8AB3;
	padding: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 2px #7B9BC4;
	-moz-box-shadow: 0px 0px 2px #7B9BC4;
	box-shadow: 0px 0px 2px #7B9BC4;
}

#footer ul li{
	
	line-height: 18px;
}
